@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@400;700&display=swap');
html{overflow-y:scroll;}
/*BODY{text-align:center;font-size:11pt;line-height:150%;background:#E1EBE0;font-family: "微軟正黑體", "Microsoft JhengHei", "儷黑 Pro", "LiHei Pro", "蘋方", "PingFang TC", "文泉驛正黑", "WenQuanYi Zen Hei", "標楷體", DFKai-SB, Arial, sans-serif;}*/
body {text-align:center;font-size:15px;line-height:150%;background:#E1EBE0 ;font-family: 'Noto Serif TC', serif;}
DIV{text-align:left;font-size:11pt}
FORM{margin:0;padding:0;}
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; }

/* 960css  for mobile*/
.container_16{margin-left:auto;margin-right:auto;margin-top:5px;width:100%;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16{display:inline;float:left;margin:0px;}
.container_16 .grid_16{width:100%;}


.title{background:none;color:#000;font-size:14pt;font-weight:700;text-decoration:none}
.option{background:none;color:#000;font-size:11pt;font-weight:700;text-decoration:none}
.footmsg{background:none;color:#6c6c6c;font-size:12px;font-weight:400;text-decoration:none}
.imgmiddle{vertical-align:middle}
.tbsmall{font-size:12px;color:#316262;text-decoration:none}
.TEXTBOX{padding:6px 3px;background-color: rgb(242, 250, 255);border:#7F9DB9 1px solid; color:#333333 ;  font-size: 15px;  line-height:150%;max-width:90%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:6px;display:inline-block;*display:inline;*zoom:1;}
input.textbox{vertical-align:middle}
.errFld{border:1px solid #C00}
.errMsg{font-size:11px;color:red}
.blur{color:#AAA}
.A_text_Title{text-decoration:none;display:inline-block;color:#734105;font-size:17px;line-height:200%;}
.orange{color:#ED9D4E}
.red{color:red}
.blue{color:blue}
.gray{color:#999}
.small9{font-size:12px;font-weight:400;text-decoration:none}
.nobr{white-space:nowrap;word-break:keep-all;overflow:hidden}
.bg-gray{background-color:#C9C9C9}
.bg-yellow{background-color:#FFC}
.nounderline{text-decoration:none}
img.pix{height:1px;display:block;margin:0;border:0;}

TD,P{font-family:Verdana,Helvetica;font-size:11pt;letter-spacing:2px;line-height:150%}
.content,.boxcontent{background:none;color:#000;font-size:11pt;font-family:Verdana, Helvetica}
.tiny,.small{background:none;font-size:12px;font-weight:400;text-decoration:none;letter-spacing:0;}
.step2{margin:3px 0 0 20px;padding:0px;font-size:13px;color:#A9A9A9}
.imgBorder{background: url("beclass_img.png");}
.imgBorder_bullet1{background: url("beclass_img.png") -0px -0px no-repeat ;width: 9px; height: 12px;margin-right:4px;vertical-align:middle;}
.imgBorder_bullet2{background: url("beclass_img.png") -0px -17px no-repeat ;width: 9px; height: 12px;margin-right:4px;vertical-align:middle;}
.imgBorder_check{background: url("beclass_img.png") -0px -120px no-repeat ;width: 16px; height: 16px;vertical-align:middle;}
.imgBorder_list{background: url("beclass_img.png") -0px -34px no-repeat ;width: 16px; height: 16px;margin-left:7px;vertical-align:middle;}
.imgBorder_emailc{background: url("beclass_img.png") -0px -141px no-repeat ;width: 16px; height: 16px;vertical-align:middle;}
.imgBorder_emailr{background: url("beclass_img.png") -0px -162px no-repeat ;width: 16px; height: 16px;vertical-align:middle;}
.imgEditable {background: url("beclass_img.png") 0 -345px no-repeat ;width: 45px; height: 45px;vertical-align:middle;}
.imgMailMsg {background: url("beclass_img.png") -48px -345px no-repeat ;width: 45px; height: 45px;vertical-align:middle;}
/**/
DIV.helpguide {margin-left:3px;margin-right:3px;background:#FFF;padding-right:10px;}
.helpguide p.helptext {text-indent: -31px; padding-left: 33px;font-size:17px;}
.helpguide .imgBorder_list,.helpguide .imgBorder_check{vertical-align:middle;}
.helpguide p.help_img_space {margin:0 1px;padding-top:10px;padding-bottom:10px; background-color:#CECECE;}
.help_img_space img ,img.help_img{border:rgb(237,157,78) 1px solid;}
p.help_img_space img{max-width:90%;height: auto;display:block;margin-left:10px;margin-right:10px;}
.helpguide H1{padding:12px;background-color:#B6EA8E;}
.helpguide H3{background-color:#B6EA8E;font-size:17px;margin-left:10px;}
.helpguide a{text-decoration:none;}
p.helptext ul li {font-size:17px;}
/*USER GUIDE*/
UL.user_guide{margin-top:0;margin-right:10px;}
.user_guide LI{font-size:16px;line-height:200%;}
.user_guide LI span{font-size:16px;color:#309}
.hidden_user_guide,.hidden_user_guide p,.hidden_user_guide span,.hidden_user_guide UL,.hidden_user_guide LI{font-size:15px;line-height:24px;color:#E9841F}
.hidden_user_guide a:link,.hidden_user_guide a:hover,.hidden_user_guide a:visited{text-decoration:none;font-size:15px;line-height:24px;color:#E9841F}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0px;height:0px;font-size:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
html body div.clear, html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;position:static;overflow:hidden;visibility:hidden;width:0;height:0;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
h1 a {text-decoration: none;color: #3b5998;}
h1 a:hover {text-decoration: underline;}
.ctitle{color:blue;vertical-align:middle;}

.img{border:0;margin:0 2px -3px 0;}
.descrpbox{border:1px solid #DDD;color:#666;font-size:10pt;display:block;vertical-align:middle;margin:0 22px;padding:4px}

.ajax_msgbox{margin:5px;padding:10px;background-color:#EEE;height:auto !important;height:120px; min-height:120px;border:1px solid #333333;}

/*  */
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#FFF; border-left:1px solid #999; border-right:1px solid #999;}
.xb1 {margin:0 15px; background:#999;}
.xb2 {margin:0 13px; border-width:0 2px;}
.xb3 {margin:0 12px;}
.xb4 {height:2px; margin:0 11px;}
.xboxcontent {display:block; background:#FFF; border-left:1px solid #999;border-right:1px solid #999;border-top:0;border-bottom:0;padding:0px;margin:0 10px;}
/**/
.imgmenu_step01{background:url(firstmenu.png) no-repeat -5px 0;}
.imgmenu_step01H{background:url(firstmenu.png) no-repeat -5px -114px;}
.imgmenu_step02{background:url(firstmenu.png) no-repeat -216px 0;}
.imgmenu_step02H{background:url(firstmenu.png) no-repeat -216px -114px;}
.imgmenu_step03{background:url(firstmenu.png) no-repeat -431px 0;}
.imgmenu_step03H{background:url(firstmenu.png) no-repeat -431px -114px;}
.imgmenu_step04{background:url(firstmenu.png) no-repeat -646px 0;}
.imgmenu_step04H{background:url(firstmenu.png) no-repeat -646px -114px;}

.jColorSelect {overflow:hidden; border:1px solid #d9dcdd;}
.jColorSelect div{background:url(pickupcolor.gif) no-repeat;float:left;width:13px;height:13px;cursor:pointer;overflow:hidden;border:1px solid #666666;margin:1px;}
.jColorSelect .checkwht {cursor:default;	background-position:-13px 0;}
.jColorSelect .checkblk {cursor:default;	background-position:-26px 0;}

/*--3px angle tab style 斜邊方框--*/
.BOX_B1, .BOX_B2, .BOX_B3 {display:block; overflow:hidden;height:1px;font-size:1px;}
.BOX_B2, .BOX_B3 {border-width:0 1px;}
.BOX_B1 {margin:0 3px;}
.BOX_B2 {margin:0 2px;}
.BOX_B3 {margin:0 1px;}

/*-INFOBARS-*/
.xcap {display:block; background:transparent; font-size:1px;}
.BOX_B1, .BOX_B2,.BOX_B3 {background-color:#F7F7F7;}
.BOX_B1,  .BOX_B2 {height:1px;}
.BOXContent, .BOXContent2, .BOX_B2,  .BOX_B3{border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3;}
.BOX_B1{background:#d3d3d3;}
.BOXContent {padding:5px;padding-left:3px; padding-right:3px; background-color:#F7F7F7;}
.BOXContent2 {padding:5px;padding-left:3px; padding-right:3px; background-color:#F2FBFF;color:#000000;}
/*-------自訂斜邊方框 ------*/
.ReplayContent .BOX_B1,.ReplayContent .BOX_B2, .ReplayContent .BOX_B3 {background-color:#FAFAFA;}
.ReplayContent .BOXContent, .ReplayContent .BOXContent2,.ReplayContent .BOX_B2,.ReplayContent  .BOX_B3{border-left:1px solid #4D9FBE; border-right:1px solid #4D9FBE;}
.ReplayContent .BOX_B1{background:#4D9FBE;}
.ReplayContent .BOXContent {padding:5px;padding-left:10px; padding-right:10px; background-color:#FAFAFA;}
/*-------自訂斜邊方框 ------*/
.RedContent .BOX_B1,.RedContent .BOX_B2, .RedContent .BOX_B3 {background-color:#FAFAFA;}
.RedContent .BOXContent, .RedContent .BOXContent2,.RedContent .BOX_B2,.RedContent  .BOX_B3{border-left:1px solid #FF0D13; border-right:1px solid #FF0D13;}
.RedContent .BOX_B1{background:#FF0D13;}
.RedContent .BOXContent {padding:5px;padding-left:10px; padding-right:10px; background-color:#FAFAFA;}

/*-------自訂斜邊方框 左側直角，右側斜邊------*/
.txtbox_div02 .BOX_B1, .txtbox_div02 .BOX_B2, .txtbox_div02  .BOX_B3{background-color:#FFFFFF;}
.txtbox_div02 .BOXContent, .txtbox_div02 .BOX_B2,  .txtbox_div02 .BOX_B3{border-left:1px solid #4D9FBE; border-right:1px solid #4D9FBE;}
.txtbox_div02 .BOX_B1{background:#4D9FBE;}
.txtbox_div02 .BOXContent {background-color:#FFFFFF;}
.txtbox_div02 .BOX_B1 {margin:0 3px 0 0;}
.txtbox_div02 .BOX_B2 {margin:0 2px 0 0;}
.txtbox_div02 .BOX_B3 {margin:0 1px 0 0;}
/*額外的TEXTBOX*/
/*-------自訂斜邊方框 ------*/
.blueContent .BOX_B1,.blueContent .BOX_B2, .blueContent .BOX_B3 {background-color:#FFF;}
.blueContent .BOXContent, .blueContent .BOX_B2,.blueContent  .BOX_B3{border-left:1px solid #4D9FBE; border-right:1px solid #4D9FBE;}
.blueContent .BOX_B1{background:#4D9FBE;}
.blueContent .blueContent {padding:5px;padding-left:10px; padding-right:10px; background-color:#FFF;}
/*--3px angle tab style 斜邊方框--*/


.txtbox_div{height:25px;border-color:#4D9FBE;border-style:solid;border-width:0;margin:20px 0 0}
.textbox_div_span{display:inline-block;background:#4D9FBE url(v5_right.gif) no-repeat right bottom}
.textbox_div_span_span{display:inline-block;background:url(v5_left.gif) no-repeat left bottom;color:#204000;font-weight:700;height:25px;font-size:18px;line-height:25px;padding:0 10px}

/*快捷報名表*/
.fast_ul {margin:0;margin-left:5px; padding-left:0px; }
.fast_ul LI{padding-left:0px !important;padding-left:5px;}


/*搜尋Search CSS*/
table.winter {font: 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7;}
table.winter a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}
table.winter a:visited {color: #777;}
table.winter a:hover {color: #000;}
table.winter caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}
table.winter thead th {background: #3A4856; padding: 15px 10px; color: #fff; text-align: left; font-weight: normal;}
table.winter tbody, table.winter thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}
table.winter tbody {border-bottom: 1px solid #EAECEE;}
table.winter tbody td {padding: 10px; text-align: left;}
table.winter tbody tr {background: #F3F5F7;}
table.winter tbody tr.odd {background: #F0F2F4;}
table.winter tbody  tr:hover {background: #EAECEE; color: #111;}
/* ---------->>> jtip <<<---------------------------------------------------------------*/
#JT_arrow_left{position:absolute;z-index:101;left:-12px;height:23px;width:10px;top:-3px}
#JT_arrow_right{position:absolute;z-index:101;height:23px;width:11px;top:-2px}
#JT{position:absolute;z-index:100;border:1px solid red;background-color:#fff}
#JT_copy{color:#333;padding:10px}

#JT_copy p{margin:3px 0}
#JT_copy img{border:1px solid #CCC;padding:1px}
.jTip{cursor:help}
#JT_close_left,#JT_close_right{background-color:#CCC;text-align:left;padding-left:8px;padding-bottom:5px;padding-top:2px;font-weight:700}
/* ---------->>> jtip <<<---------------------------------------------------------------*/

/*list_news*/
.listnews	{height:auto !important;height:24px; min-height:24px;text-align:left;width:100%;padding:3px 0 3px 3px;vertical-align:middle;}

/* for IE 6.0以前版本  */
*html .listnews	{height:28px;}
/* for IE 7.0 */
*+html .listnews {height:28px;}
/**/
.table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;width:100%;margin-bottom:20px}
.table th,.table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #ddd}
.table th{font-weight:bold}
.table thead th{vertical-align:bottom}
.table caption+thead tr:first-child th,.table caption+thead tr:first-child td,.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{border-top:0}
.table tbody+tbody{border-top:2px solid #ddd}
.table .table{background-color:#fff}
.table-condensed th,.table-condensed td{padding:4px 5px}
.table-bordered{border:1px solid #ddd;border-collapse:separate;*border-collapse:collapse;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.table-bordered th,.table-bordered td{border-left:1px solid #ddd}
.table-bordered caption+thead tr:first-child th,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+tbody tr:first-child td,.table-bordered colgroup+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0}
.table-bordered thead:first-child tr:first-child>th:first-child,.table-bordered tbody:first-child tr:first-child>td:first-child,.table-bordered tbody:first-child tr:first-child>th:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px}
.table-bordered thead:first-child tr:first-child>th:last-child,.table-bordered tbody:first-child tr:first-child>td:last-child,.table-bordered tbody:first-child tr:first-child>th:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px}
.table-bordered thead:last-child tr:last-child>th:first-child,.table-bordered tbody:last-child tr:last-child>td:first-child,.table-bordered tbody:last-child tr:last-child>th:first-child,.table-bordered tfoot:last-child tr:last-child>td:first-child,.table-bordered tfoot:last-child tr:last-child>th:first-child{-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.table-bordered thead:last-child tr:last-child>th:last-child,.table-bordered tbody:last-child tr:last-child>td:last-child,.table-bordered tbody:last-child tr:last-child>th:last-child,.table-bordered tfoot:last-child tr:last-child>td:last-child,.table-bordered tfoot:last-child tr:last-child>th:last-child{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}
.table-bordered tfoot+tbody:last-child tr:last-child td:first-child{-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0}
.table-bordered tfoot+tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0}
.table-bordered caption+thead tr:first-child th:first-child,.table-bordered caption+tbody tr:first-child td:first-child,.table-bordered colgroup+thead tr:first-child th:first-child,.table-bordered colgroup+tbody tr:first-child td:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px}
.table-bordered caption+thead tr:first-child th:last-child,.table-bordered caption+tbody tr:first-child td:last-child,.table-bordered colgroup+thead tr:first-child th:last-child,.table-bordered colgroup+tbody tr:first-child td:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px}
.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th{background-color:#f9f9f9}
.table-hover tbody tr:hover>td,.table-hover tbody tr:hover>th{background-color:#f5f5f5}
.table tbody tr.success>td{background-color:#dff0d8}
.table tbody tr.error>td{background-color:#f2dede}
.table tbody tr.warning>td{background-color:#fcf8e3}
.table tbody tr.info>td{background-color:#d9edf7}
.table-hover tbody tr.success:hover>td{background-color:#d0e9c6}
.table-hover tbody tr.error:hover>td{background-color:#ebcccc}
.table-hover tbody tr.warning:hover>td{background-color:#faf2cc}
.table-hover tbody tr.info:hover>td{background-color:#c4e3f3}
.btn{display:inline-block;*display:inline;*zoom:1;padding:4px 12px;margin-bottom:0;font-size:14px;line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #ccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05)}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{color:#333;background-color:#e6e6e6;*background-color:#d9d9d9}
.btn:active,.btn.active{background-color:#ccc \9}
.btn:first-child{*margin-left:0}
.btn:hover,.btn:focus{color:#333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05)}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.btn-large [class^="icon-"],.btn-large [class*=" icon-"]{margin-top:4px}
.btn-small{padding:2px 10px;font-size:11.9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-small [class^="icon-"],.btn-small [class*=" icon-"]{margin-top:0}
.btn-mini [class^="icon-"],.btn-mini [class*=" icon-"]{margin-top:-1px}
.btn-mini{padding:0 6px;font-size:10.5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-block{display:block;width:100%;padding-left:0;padding-right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-block+.btn-block{margin-top:5px}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active{color:rgba(255,255,255,0.75)}
.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#04c;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{color:#fff;background-color:#04c;*background-color:#003bb3}
.btn-primary:active,.btn-primary.active{background-color:#039 \9}
.btn-warning{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#faa732;background-image:-moz-linear-gradient(top,#fbb450,#f89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));background-image:-webkit-linear-gradient(top,#fbb450,#f89406);background-image:-o-linear-gradient(top,#fbb450,#f89406);background-image:linear-gradient(to bottom,#fbb450,#f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);border-color:#f89406 #f89406 #ad6704;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#f89406;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{color:#fff;background-color:#f89406;*background-color:#df8505}
.btn-warning:active,.btn-warning.active{background-color:#c67605 \9}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);border-color:#bd362f #bd362f #802420;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#bd362f;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#fff;background-color:#bd362f;*background-color:#a9302a}
.btn-danger:active,.btn-danger.active{background-color:#942a25 \9}
.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#5bb75b;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(to bottom,#62c462,#51a351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);border-color:#51a351 #51a351 #387038;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#51a351;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#fff;background-color:#51a351;*background-color:#499249}
.btn-success:active,.btn-success.active{background-color:#408140 \9}
.btn-info{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#49afcd;background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4);background-image:-webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4);background-image:-o-linear-gradient(top,#5bc0de,#2f96b4);background-image:linear-gradient(to bottom,#5bc0de,#2f96b4);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#2f96b4;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{color:#fff;background-color:#2f96b4;*background-color:#2a85a0}
.btn-info:active,.btn-info.active{background-color:#24748c \9}
button.btn,input[type="submit"].btn{*padding-top:3px;*padding-bottom:3px}
button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0}
button.btn.btn-large,input[type="submit"].btn.btn-large{*padding-top:7px;*padding-bottom:7px}
.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert,.alert{color:#c09853;margin:0}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success{color:#468847}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger,.alert-error{color:#b94a48}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info{color:#3a87ad}
.jqmWindow {display: none;position: fixed;top: 17%;left: 50%;margin-left: -300px;width: 600px;height:60%;background-color: #EEE;color: #333;border: 1px solid black;padding: 12px;}
.jqmOverlay { background-color: #000; }
* html .jqmWindow {position: absolute;top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
.form-group {margin-bottom: 15px;}
.form-group label {display: inline-block;margin-bottom: 5px;font-weight: bold;}
.form-control{display:block;padding:8px 12px;font-size:15px;line-height:1.42857143;color:#333333;background-color:#ffffff;background-image:none;border:1px solid #dddddd;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}
.form-control::-moz-placeholder{color:#b3b3b3;opacity:1}
.form-control:-ms-input-placeholder{color:#b3b3b3}
.form-control::-webkit-input-placeholder{color:#b3b3b3}
.form-control[disabled],.form-control[readonly],fieldset[disabled].form-control{cursor:not-allowed;background-color:#eeeeee;opacity:1}
textarea.form-control{height:auto}
input.errFld{border-color:red;background:#ffe8eb}
.has-error .form-control ,.radio.has-error {border-color: #d9534f;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);background:#fdf4f4}
span .form_error {padding-left: 5px;}
.text-danger {color: #d9534f;}
/* editor css */
DIV.extraCss table,DIV.extraCss table th,DIV.extraCss table td{border-spacing: 0px;}
DIV.extraCss P,DIV.extraCss h1,DIV.extraCss h2,DIV.extraCss h3,DIV.extraCss h4{line-height:220%;-webkit-margin-before: 0em; -webkit-margin-after: 0em;}
DIV.extraCss,DIV.extraCss font,DIV.extraCss span{line-height:180%}
DIV.extraCss table td{ padding:6px 8px;}
